Subject: Re: [iucg] [governance] Rupert Murdoch Says Businesses Should Have A Larger Say in Public Policy

From: Jefsey <[email-masked]>
Date: Fri, 18 Jul 2014 12:53:26 +0200

At 12:17 18/07/2014, Suresh Ramasubramanian wrote:
>There are government reps and civil society groups that are just as 
>'good' ad Mr murdochs people are. They still do get a say in msm. So 
>despite everything, it will survive.

I just that existing civil society groups may be inflitrated by NSAs, 
but are not representing interests of Independant Users like me, 
cities and villages, trades and cultures, private corporations, NGOs 
and Libre communities as such, I am supposed to interface at the IETF.

Best
jfc

>On 18 July 2014 3:45:01 pm Jefsey <[email-masked]> wrote:
>
>>At 11:32 18/07/2014, Paul Wilson wrote:
>> >God help the multistakeholder process if News Corp gets involved.
>>
>>Paul,
>>
>>are you meaning that News Corps are not (equal) stakeholders in the
>>Information Society? Why would they not be on an equal footing with
>>states and other stakeholders? What is worrying is an MS process
>>where there are undefined "indirect" stakeholders and where
>>independent users are not on an equal footing with everyone else.
>>
>>He does not plead for News Corp to have a larger say than ICANN, RIR,
>>manufacturer, edge provider, ISP, etc. and  other kind of
>>corporations. But that the role permitted to the News Corps, and
>>Corps in general, should be larger than what it is currently
>>permitted in order to be in accordance to their effective weight in
>>the human/computer/corporation society of today.
>>
>>I hope you do not say the same about independent users (IUsers)?
>>
>>Take care.
>>jfc
>>
>>
>>
>
>
>
>
>
>Content-Transfer-Encoding: 8bit
>Content-Disposition: inline; filename="message-footer.txt"
>
>____________________________________________________________
>You received this message as a subscriber on the list:
>      [email-masked]
>To be removed from the list, visit:
>      http://www.igcaucus.org/unsubscribing
>
>For all other list information and functions, see:
>      http://lists.igcaucus.org/info/governance
>To edit your profile and to find the IGC's charter, see:
>      http://www.igcaucus.org/
>
>Translate this email: http://translate.google.com/translate_t